@charset "shift_jis";

* { 
	font-family: "‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN",sans-serif;
	font-size: 16px;
	color: #666666;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 30px;
	text-align: center;
	margin: 5px 100px 5px 100px; 
	padding: 5px 50px 5px 50px;
	background-color: #c0c0c0; 
	color: #990099;
}
body {
	text-align: left;
	background-image: url("but.png");
}
h2 {	
	font-size: 21px;
	text-align: center;
	margin: 10px 0px 10px 0px; 
	background-image: url("h2line.gif");
	color: #990099;
	padding: 5px 5px 5px 5px;
	
}
p {
	line-height: 1.5em;
	color: #000066;
	font-weight: bolder;
}
ul {
	list-style-type: none;
	line-height: 1.4em;
	padding: 0px 5px 5px 5px;
	font-weight: bolder;
	background-color: #ffffff;
}
#contener {
	width: 744px;	
	text-align: center;
	margin:0 auto;
	background-color: #FFEBCD;
}
#contents {
	width: 730px;
	margin:0 auto;
	text-align: left;
	background-color: #FFEBCD;
}	
#link-a {
	margin: 0px 0px 10px 0px;
	text-align: center;
	font-weight: bolder;
}

#kon-log {
	margin: 5px 20px 0px 0px;
	text-align: center;
}
#tyousakai {
	width: 360px;
	margin: 25px 5px 0px 0px; 
	float: right;
}
#kon-katudou {
	width: 350px;
	float: left;
}
#kon-gaiyou {
	clear: both;
	margin: 5px 0px 5px 0px; 
}

#kon-surid {
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#teirei p {
	margin: 0px 5px 0px 5px;
	background-color: #ffffff;
	text-align: left;
}
#footer {
	clear: both;
	background-color: #999999;
	margin: 10px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	text-align: center;
}
#footer p {
	font-size: 14px;
	line-height: 1.2em; 
	color: #ffffff;
	text-align: center;
}    

#surid-u {
padding: 0px 10px 10px 10px;
	text-align: center;
}

#surid-d {
padding: 0px 10px 0px 10px;
	text-align: center;
}
a {font-size: 18px;margin: 5px 0px 10px 0px; }
a:link {text-decoration: none;color: #0000ff;}
a:visiteed {text-decoration: none;color: #0000ff;}
a:hover {text-decoration: underline;color: #ff6600;}
a:active {text-decoration: underline;color: #0000ff;}
